import 'package:flutter/material.dart';

class ProductsPlaceholderPage extends StatelessWidget {
  const ProductsPlaceholderPage({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(child: Text('Products page coming soon'));
  }
}
